FROM docker:git

RUN set -ex; \
  apk add --no-cache --update \
  make \
  curl \
  bash \
  jq  ;
COPY --from=docker/buildx-bin /buildx /usr/libexec/docker/cli-plugins/docker-buildx
RUN docker buildx install
RUN docker buildx version
